iOS 4.0

Discussion in 'iPad Help' started by BeckyW, Jan 20, 2012.

  1. BeckyW

    BeckyW
    Expand Collapse
    iPF Noob

    Joined:
    Jan 20, 2012
    Messages:
    1
    Thanks Received:
    0
    I am trying to get a magazine app on my iPad. I get an error message that I need iSO 4.0. My iPad version is 3.2.2 (7B500) Model MS293LL Can this be done?
     
  2. Gabriel1

    Gabriel1
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Mar 11, 2011
    Messages:
    17,096
    Thanks Received:
    747
    iOS 3 is a very, very, very old version. You will need to upgrade by connecting your iPad to a computer but unless you are Jailbroken and have been at iOS 4.x.x at some time and have blobs saved from that you will have to go to iOS 5.0.1 although your apps should be fine on this.

    The Archangel
     

Share This Page



Search tags for this page

can ipad 7b500 be updated.